ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "532405bd-41b8-45f0-9713-d6a390de80d6"
    Код: "000503408"
    UIDСценария: "330d28cf-e0e2-445d-850f-42ca3d7b56f4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от суммы продаж) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от суммы продаж) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

